Subject: Drafts within my horizon

From: Patrik Fältström <[email-masked]>
Date: Thu, 10 Jan 2002 07:04:32 -0800

FYI: I have during the holidays started a system where I keep track of all
Internet-Drafts which are "mine" in the IESG. This does not include the
ones which are on Ned's side of the table.

The notes I have about each draft (the status) might not be accurate now in
the beginning, so I am this week going through all of them to verify that
the status is correct.

With you if I belive that (a) you have requested something which I have not
acted on or (b) I have let you know some changes are needed, and I have not
seen any action.

With IESG and IESG members if I wait for them.

Because both Ned and myself work offline, and we don't have a common place
for updating and storing data like this, we can not (today) have a common
list for everything which is "weird" in Applications Area.

Anyway, expect email this week about your draft(s).

My list is as follows (in alphabetical order), and I have gone through
about 1/3 of the drafts as of today. The remaining 2/3 will be taken care
of shortly:

  draft-alvestrand-content-language
  draft-armijo-ldap-control-error
  draft-daviel-html-geo-tag
  draft-elson-icap
  draft-etal-beep-soap
  draft-ietf-calsch-inetcal-guide
  draft-ietf-cnrp
  draft-ietf-cnrp-uri
  draft-ietf-ftpext-mlst
  draft-ietf-ldapext-ldap-taxonomy
  draft-ietf-ldapext-ldapudp
  draft-ietf-ldapext-matchedval
  draft-ietf-lsma-requirements
  draft-ietf-printmib-job-protomap
  draft-ietf-provreg-grrp-reqs
  draft-ietf-trade-drt-requirements
  draft-ietf-trade-iotp-v1.0-papi
  draft-ietf-trade-iotp-v1.0-set
  draft-ietf-trade-iotp2-req
  draft-ietf-urn-ddds
  draft-ietf-urn-dns-ddds-database
  draft-ietf-urn-rfc2611bis
  draft-ietf-urn-uri-res-ddds
  draft-irtf-idrm-handle-system
  draft-king-vnd-urlscheme
  draft-korn-vcdiff
  draft-mealling-uri-ig
  draft-new-apex-server
  draft-rharrison-lburp
  draft-rharrison-ldap-intermediate-resp
  draft-weltman-java-ldap
  draft-weltman-ldapv3-auth-response
  draft-weltman-ldapv3-proxy
  draft-yu-tel-url
  draft-zeilenga-cldap
  draft-zeilenga-ldap-cancel
  draft-zeilenga-ldap-features
  draft-zeilenga-ldap-namedref
  draft-zeilenga-ldap-user-schema
  draft-zeilenga-ldapv3bis-opattrs
  rfc1798.txt

     paf